as.data.frame {dimRed} | R Documentation

## Converts to data.frame

### Description

General conversions of objects created by `dimRed` to `data.frame`. See class documentations for details (`dimRedData`, `dimRedResult`). For the documentation of this function in base package, see here: `as.data.frame.default`.

### Usage

    as.data.frame(x, row.names, optional, ...)

### Arguments

`x` | The object to be converted
`row.names` | unused in `dimRed`
`optional` | unused in `dimRed`
`...` | other arguments.

[Package dimRed version 0.2.2 Index]